/* shared-sections-aside style 1 */
.contact-form-wrapper {
        padding-top: 10px;
        padding-bottom: 20px
    }

    .sidebar li ul li {
        padding: 5px
    }

    .aside-bg-child {
        position: absolute;
        top: -44px;
        left: -100px;
        width: 116vw;
        height: 300px;
        background-image: url(../../../assets/images/gold-coin-treasure.png);
        background-repeat: no-repeat;
        background-size: cover;
        opacity: 0.2;
        z-index: 0;
    }
